{
    "dc_identifier": "nl.gm0362.2c.2021.2251309-16",
    "dc_title": "Gemeenteraad (vergaderingen t/m maart 2022) 2021-06-02 - Vaststellen bestemmingsplan Kostverlorenweg 2",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amstelveen op 2021-06-02. Onderdeel: Vaststellen bestemmingsplan Kostverlorenweg 2.",
    "dc_source": "https://amstelveen.bestuurlijkeinformatie.nl/Agenda/Index/7c7dd4cc-5526-4ef6-b75b-467d3801b994",
    "dc_publisher": "gm0362",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-21",
    "foi_publishedDate": "2021-06-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Amstelveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amstelveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "84",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0362.2c.2021.2251309-16",
    "dc_externalIdentifier": "2251396",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-02",
    "foi_meetingNumber": "2251309",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "2.9",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0362.2c.2021.2251309-16.doc.1",
            "dc_title": "Collegevoorstel Vaststellen bestemmingsplan Kostverlorenweg 2",
            "foi_fileName": "Collegevoorstel%20Vaststellen%20bestemmingsplan%20Kostverlorenweg%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=15282122-b7aa-4407-9d63-cd3ef2987502"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2021.2251309-16.doc.2",
            "dc_title": "Regels bestemmingsplan Kostverlorenweg 2",
            "foi_fileName": "Regels%20bestemmingsplan%20Kostverlorenweg%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=de5f2f36-f0d3-49d5-95db-2483c4e20e0c"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2021.2251309-16.doc.3",
            "dc_title": "Toelichting bestemmingsplan Kostverlorenweg 2",
            "foi_fileName": "Toelichting%20bestemmingsplan%20Kostverlorenweg%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=6e8ebd24-22d5-444f-b26b-82ce00ecf02d"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2021.2251309-16.doc.4",
            "dc_title": "Verbeelding bestemmingsplan Kostverlorenweg 2",
            "foi_fileName": "Verbeelding%20bestemmingsplan%20Kostverlorenweg%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=bbd26658-11ea-4013-913b-1de99e88cd63"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2021.2251309-16.doc.5",
            "dc_title": "Beschikking aanvraag omgevingsvergunning Kostverlorenweg 2",
            "foi_fileName": "Beschikking%20aanvraag%20omgevingsvergunning%20Kostverlorenweg%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=0ec4112c-f92f-4bcb-bcf9-e75b9b0acaf9"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2021.2251309-16.doc.6",
            "dc_title": "Collegevoorstel inclusief besluit raad Vaststellen bestemmingsplan Kostverlorenweg 2",
            "foi_fileName": "Collegevoorstel%20inclusief%20besluit%20raad%20Vaststellen%20bestemmingsplan%20Kostverlorenweg%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=2e8284a0-4479-476f-a921-1f59c9d259d2"
        }
    ]
}